# Simple_Schema

Package io.milvus.v2.examples

## Class Simple_Schema

- java.lang.Object
- - io.milvus.v2.examples.Simple_Schema

    public class Simple_Schema
    extends java.lang.Object

### Constructor Summary

Constructors
`Simple_Schema()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`
`void` `run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Simple_Schema

    public Simple_Schema()

### Method Detail

#### run

    public void run()
             throws java.lang.InterruptedException

Throws:
  `java.lang.InterruptedException`

#### main

    public static void main​(java.lang.String[] args)